@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");

:root {
	--primary-color: #7167ff;
	--partial-color: #c4edf8;
	--secondary-color: #e8faff;
	--btn-color: #f96768;
	--text-color: #28293a;
}
body {
	font-family: "Roboto", sans-serif;
	background-color: #f5f7fa;
}
/*Common Modal - All*/
.no-data-found {
	width: 700px;
	height: 400px;
}
#common-modal.modal {
	max-width: 900px;
	height: auto;
}
.common-modal.modal {
	max-width: 700px;
	height: auto;
	padding: 10px 15px !important;
}
.custom_swiper_wrapper {
	height: auto !important;
}
.one_way_end_line {
	text-decoration-line: line-through;
}
.ui-datepicker-month {
	height: 25px !important;
}
.ui-datepicker-year {
	height: 25px !important;
}
.input-range-filter {
	background: #fff !important;
	border: none !important;
	color: #000 !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
	font-size: 18px !important;
	width: 100% !important;
	margin: 5px 0px !important;
}

.error-msg,
.error-msg h5 {
	color: #f6ac47;
}
.custome-table td {
	padding: 5px !important ;
}
.online-payment-area {
	display: none;
}

.subbtn-section-area {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}
/* .ui-widget-content {
	z-index: 1 !important;
} */
.ui-menu {
	max-height: 300px !important;
	overflow-y: auto;
}
.modal {
	z-index: 99999999 !important;
}

li.ui-menu-item .ui-menu-item-wrapper {
	padding: 8px !important;
}
.custome-slider-range .ui-state-default {
	content: "";
	border: 1px solid rgb(217, 217, 217);
	border-radius: 26px;
	background: rgb(255, 255, 255);
	box-shadow:
		rgb(255, 255, 255) 0px 0px 1px inset,
		rgb(235, 235, 235) 0px 1px 7px inset,
		rgb(187, 187, 187) 0px 3px 6px -3px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -6px;
}
.search-slider-banner h3 {
	margin-bottom: 0px !important;
}
.search-slider-banner .item-banner {
	min-height: 400px !important;
}
.search-slider-banner .custome-table {
	text-align: center;
}
.page-title-inner h1 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 24px;
}
.page-title-inner .msg-heading,
.msg-heading {
	font-size: 16px;
}
.page-title-inner .error-heading,
.error-heading {
	font-size: 16px;
	color: #f6ac47;
}
.page-title-inner .success-heading,
.success-heading {
	font-size: 16px;
	color: #28a745;
}
#Hotel_Booking_Timer {
	color: #f6ac47;
}

textarea.custom-textarea {
	height: 80px !important;
	background-color: #263749;
	text-align: center;
	border-color: #263749;
	color: #000;
}

.actionMsg,
.actionMsg h5,
.action-auth-msg {
	color: #f6ac47;
	font-size: 14px;
}
.Reg-actionMsg,
.Reg-actionMsg h5 {
	color: #f6ac47;
	font-size: 14px;
}

/*Custom Font Style*/
.font-12 {
	font-size: 12px !important;
}

.package-price-custom {
	color: #f6ac47;
	font-weight: bold;
	font-size: 13px;
}

.custom-input-label {
	margin-top: 6px;
	font-weight: bold;
}

.booking h2 {
	color: #0088cc;
	padding: 10px 0;
}

.booking h3 {
	color: #b1a398;
	padding: 0 10px 15px;
}

.message-info-custom {
	text-align: center;
	margin-left: 530px;
	margin-bottom: 200px;
}

.support-ticket-view {
	background: #e9e6e0;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 7px;
}

.scroolable-view {
	overflow: scroll;
	height: 290px;
}

.input-email textarea.custom-textarea {
	color: #fff !important;
}

/*Support Ticket Message View : Start*/
.admin-chatbox {
	background: #f3f3f3;
}

.message-box {
	border: 2px solid #dedede;
	background: #84a8cead;
	border-radius: 5px;
	padding: 10px;
	margin: 10px 0;
}
/*Support Ticket Message View : End*/
.justify-text {
	text-align: justify;
}

/*Paspport and Visa Area Customize : Start*/
img.visa-pp-image-customize {
	height: 150px !important;
	width: 250px !important;
}

a.balance-area {
	color: var(--primary-color) !important;
	font-weight: 700;
	font-size: 16px;
	padding: 10px 15px;
	border-radius: 8px;
	background-color: #fff;
}

.passport-header-area {
	border-bottom: 5px solid #93a5d1;
	padding: 5px;
	margin-bottom: 15px;
}

.passport-upload-expire {
	color: red;
	font-size: 14px;
}

.passport-table-header {
	font-size: 16px;
	color: #000;
	font-weight: bold;
}
/*Paspport and Visa Area Customize : End*/

/* .navigation-bottom-border
{
	border-bottom: 2px solid #ccc;
} */

h2.blog-bottom-border {
	padding: 3px;
	border-bottom: 4px double #f6ac47cf;
}

/*Blog Details Area : Start*/
label.blogdate {
	width: 420px;
	float: left;
}

.blogImg img {
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	padding: 8px;
	width: 400px;
	float: left;
	margin-right: 8px;
}

label.blogdate span {
	color: #08c;
	font-size: 12px;
	width: 100%;
	text-align: center;
}
/*Blog Details Area : End*/

/*Solution Details Page : Start*/
/*.solution-text-details*/
/*{*/
/*	background-color: #d4fdc6a8;*/
/*}*/

.alertMessage {
	color: red !important;
}

#alert-message-show {
	position: fixed;
	top: 215px;
	right: 13%;
	width: 70%;
	margin-top: -9em; /*set to a negative number 1/2 of your height*/
	margin-left: -15em; /*set to a negative number 1/2 of your width*/
	z-index: 1000000;
}

/*Solution Details Page : End*/

/*Custom Margin : Start*/
.margin-bottom8px {
	margin-bottom: 8px;
}

.margin-bottom15px {
	margin-bottom: 15px !important;
}

.margin-top25px {
	margin-top: 25px;
}

.paragraph-margin {
	margin-left: 6px;
	margin-right: 6px;
}
/*Custom Margin : End*/
#sendTicket .form-horizontal {
	padding-bottom: 0px;
}

/******************************************************************************************************/
/*Package Style : Start*/
.package-nodata-found {
	color: #f6ac47;
}

.package-star-rating {
	color: #f6ac47;
}

.tour-id-label {
	position: absolute;
	top: 0px;
	width: 182px;
	background: #000;
}

.tour-id {
	position: absolute;
	top: 0px;
	text-align: center;
	color: #fff;
	width: 184px;
}

.hotle-list-item .room-item .img .package_booking_sidebar {
	position: relative;
	overflow: hidden;
	height: 250px;
	width: auto;
}

img.extra-feature-image {
	height: 200px;
	width: 400px;
}

/*Package Style : End*/
/******************************************************************************************************/

/*Visa Style : Start*/
/******************************************************************************************************/
.visa-margin-left {
	margin-left: 90px;
}
.bottom .font-weight-800 {
	font-weight: 800 !important;
}
/******************************************************************************************************/
/*Visa Style : End*/

/*Color*/
.redColor {
	color: red;
}

/*================================New Added Style============================*/

/*.status-section{
	width: 100% !important;
}*/
.status-section ul {
	justify-content: left !important;
}
.inner-heading .status-section ul li {
	margin-left: 0 !important;
	margin-right: 10px !important;
}
.service-item .title p,
.blog-slide .blog-description {
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#forgetPassword .submit-sec {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.btn.btnBt.search {
	padding: 11px 15px;
}
@media only screen and (max-width: 575px) {
	#loginContent.modal,
	#signupContent.modal {
		width: 100% !important;
	}
	.modal .fa-question-circle {
		display: none;
	}
	.form-horizontal .btn {
		white-space: nowrap;
	}
}

@media only screen and (max-width: 767px) {
	.text-right.custom-input-label {
		text-align: left !important;
	}
	.subbtn-section .btnBt {
		max-width: 150px !important;
	}

	.bk-search-section.dashboard-search {
		/* position: relative; */
		/* top: 50px; */
	}
	.banner-search-section .main-slider .swiper-slide {
		width: 100% !important;
	}
	.banner-search-section .sliderSwiperNext,
	.banner-search-section .sliderSwiperPrev {
		display: none;
	}
}
@media only screen and (min-width: 767px) {
}
.btn.btnBt.destroy-multi-stop-row {
	padding: 11px 15px;
}

#price-summery.modal {
	height: auto !important;
}
.summery-title {
	font-size: 24px;
}
.summery-body {
	display: block;
}
.summery-inner {
	display: block;
	margin-bottom: 10px;
	line-height: 25px;
	text-align: center;
}
.summery-inner span:first-child {
	font-weight: bold;
	color: #0a1c2e;
}
.summery-inner span:last-child {
	font-weight: bold;
	color: #f6ac47;
}
.summery-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.summery-inner p {
	font-weight: bold;
	color: #0a1c2e;
	font-size: 18px;
}

.air-logo img {
	width: 50px;
	height: auto;
}

.booking-cancel-area {
	border: 4px solid #ccc;
	padding: 5px;
}
.booking-cancel {
	font-weight: bold;
	margin: 0px !important;
	color: #fff;
	background-color: #363d48;
	padding: 5px;
}

.marquee#marquee {
	background-color: var(--primary-color);
	font-size: 16px;
	padding: 6px;
	font-weight: 700;
}

#accordion .panel-title a {
	font-size: 12px;
}
.marquee a {
	color: #fff;
}
.text-case {
	text-transform: uppercase;
}

.system-error-img {
	height: 100vh;
	width: auto;
	background-size: cover;
	background-position: center;
}

/*404 Page Not Found*/
.main.system-error .wrap {
	width: 900px;
	height: 50px;
	margin-left: 250px;
}
.hotel-booking-info .hotel-price-info {
	display: none;
}
.hotel-booking-info .hotel-booking {
	display: none;
}

.temp-common-content .section-body span {
	font-size: 14px !important;
	white-space: inherit !important;
}

.custom-margin45 {
	margin-top: 45px;
}
.sendquery-area textarea.text-area {
	line-height: 2.5 !important;
	height: 100px !important;
}

.group-ticket-button {
	margin-left: 670px;
}
.group-go-button {
	margin-left: 850px;
}

.form-horizontal .fair-product {
	text-align: left !important;
}
.fair-registration-action:hover {
	color: #fff;
}

.form_padd {
	margin-right: -60px !important;
	margin-left: 20px !important;
	margin-bottom: 20px;
}

.dropdown-airlines {
	display: flex;
	justify-content: space-between;
	gap: 15px;
	align-items: center;
	transition: all 0.4s ease;
}
.dropdown-airlines:hover,
.dropdown-airlines:focus {
	background-color: rgba(113, 103, 255, 0.15) !important;
}
.flightairports.arriv_1,
.flightairports.arriv_multi {
	padding-left: 25px;
}
#append_multi_stop_row .mrow {
	margin-bottom: 15px;
}
/* .new_multiciti .flight-from {
	flex-grow: 1;
} */
.ui-widget-header {
	background-color: var(--btn-color) !important;
}
.blocker {
	z-index: 9;
}
.banner-search-section .main-slider .sliderSwiperNext,
.banner-search-section .main-slider .sliderSwiperPrev {
	z-index: 2;
}

/************************ Updated Custom CSS *************************/

.custom_modify_search_btn {
	position: relative;
	transform: none;
	left: 0;
}
/* .search_results_flights .modify-search.dashboard-search{
	margin-bottom: 30px;
} */

.notice-content .close-notice i {
	position: absolute;
	right: 0;
	top: 43px;
	color: #f85719;
}

.services-img img {
	width: 100%;
	height: 315px;
}
.modal-open {
	padding-right: 0 !important;
}
body {
	padding-right: 0 !important;
}

@media only screen and (max-width: 767px) {
	.custom_slide {
		width: 100vw !important;
	}
	section.company-partners img {
		width: 100%;
	}
	.bk-search-section.dashboard-search {
		min-height: 450px;
	}
}
@media only screen and (max-width: 575px) {
	.header-top-inner {
		justify-content: end;
	}
	.header-top-inner .temp-left {
		display: none;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.bk-search-section.dashboard-search {
		top: 25%;
	}
	.banner-search-section .sliderSwiperNext,
	.banner-search-section .sliderSwiperPrev {
		display: none;
	}
}

.swiper-container .swiper_wrapper_custom,
.custom_swiper_container {
	height: auto !important;
}

.pfilter-inner-active {
	background-color: rgba(113, 103, 255, 0.15) !important;
}

/********************* OTP Verify Page *************************/
.otp_container {
	background-color: #eaf5f6;
}

.otp_card {
	padding: 50px 30px 50px 30px;
	background: #fff;
	border-radius: 20px;
}
.otp_title {
	font-size: 28px;
	font-weight: 700;
	color: #093c67;
	margin-bottom: 25px;
}

.otp_subtitle {
	color: #b5bab8;
	font-size: 14px;
	margin-bottom: 25px;
}

.otp_phone_number {
	display: block;
	color: #093c67;
	font-weight: 600;
}

.otp_wrapper {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	justify-items: space-between;
}

.otp_wrapper input.field {
	width: 100%;
	height: 50px;
	line-height: 75px;
	font-size: 22px !important;
	border: none;
	background-color: #eaf5f6;
	border-radius: 5px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 10px;
	color: #093030;
	opacity: 0.6;
	margin-bottom: 25px;
}

.otp_wrapper input.field::placeholder {
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 50px;
	opacity: 0.4;
}

.otp_wrapper input.field:focus {
	outline: none;
}

button.otp_resend {
	outline: none;
	border: none;
	font-weight: 600;
	color: #ffffff;
	border-radius: 8px;
	cursor: pointer;
}

button.resend i {
	margin-left: 5px;
}

.otp_wrapper input[type="number"]::-webkit-inner-spin-button,
.otp_wrapper input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	margin: 0 !important;
}

.about-us .section-body {
	line-height: 1.5;
}

/* search page child age dropdown */
#child-age-container,
#child-ages-multi-container {
	display: none;
	position: absolute;
	width: 100%;
	padding: 10px 7px 0px;
	margin-top: 3px;
	border-radius: 6px;
	border: 1px solid rgba(255, 255, 255, 0.4);
	box-shadow: 5px 4px 12px 4px rgba(9, 60, 103, 0.25);
	background-color: #eae8ff;
	max-height: 150px;
	z-index: 999;
	overflow-y: scroll;
	overflow-x: hidden;
}

#child-age-container::-webkit-scrollbar,
#child-ages-multi-container::-webkit-scrollbar {
	width: 2px;
}

#child-age-container::-webkit-scrollbar-thumb,
#child-ages-multi-container::-webkit-scrollbar {
	background: rgba(255, 255, 255, 0.6);
	border-radius: 4px;
}

#child-age-container label,
#child-ages-multi-container label {
	display: block;
	font-weight: 400;
	color: #434343 !important;
	font-size: 12px;
	text-align: start;
	margin-bottom: 5px;
}
#child-age-container select,
#child-ages-multi-container select {
	color: #434343 !important;
	background: rgb(255 255 255);
	line-height: 1.5;
	font-size: 12px !important;
	height: 30px;
}

#child-age-container select option,
#child-ages-multi-container select option {
	color: #434343 !important;
	background-color: #eae8ff;
}
/* search page child age dropdown end */
